<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.codeWithMe.W.n">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.n">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.m">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.m">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.p">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.p">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.o">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.o">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.r">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.r">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.q">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.q">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.t">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.t">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.s">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.s">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.27397.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.f">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.f">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.e">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.e">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.h">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.h">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.g">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.g">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.j">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.j">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.i">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.i">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.l">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.l">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.k">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.k">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.d">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.d">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.27397.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.c">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.c">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.V">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.V">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.U">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.U">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.W">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.W">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.Z">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.Z">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.Y">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.Y">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.v">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.v">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.27397.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.u">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.u">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.x">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.x">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.w">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.w">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.z">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.z">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.y">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.y">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.N">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.N">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.M">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.M">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.P">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.P">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.O">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.O">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.R">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.R">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.Q">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.Q">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.T">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.T">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.S">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.S">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.F">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.F">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.E">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.E">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.H">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.H">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.G">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.G">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.J">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.J">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.I">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.I">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.L">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.L">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.K">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.K">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.B">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.B">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.A">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.A">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.D">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.W.D">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.27397.28&quot;"/>
    </annotation>
  </item>
</root>
